<div *ngIf="product && productService.isAvailable(product)" class="card h-100">
    <img [src]="product.photo"
        class="card-img-top"
        alt="">
    <div class="card-body">
        <h3 class="card-title">{{ product.title }} - {{ product.price | currency: 'EUR':'symbol' }}</h3>
        <p [ngClass]="{'last' : productService.isLast(product)}" class="last" class="card-stock">Stock : {{ product.stock }}</p>
        <p class="card-text">{{ product.description | lowercase }}</p>
    </div>
    <div class="card-body">
        <button class="btn btn-primary" (click)="clickButton()">Add to basket</button>
    </div>
</div>